/*jslint indent: 2 */

/**
 * Init
 */
var numberHelper = {};


/**
 * Rounds number in required digits
 * Added for example
 *
 * @param   {number} number
 * @param   {number} digits
 * @returns {number} result
 */
numberHelper.round = function (number, digits) {
  "use strict";

  digits = digits || 2;

  var multiplier = Math.pow(10, digits),
    result = Math.round(number * multiplier) / multiplier;

  return result;
};


/**
 * Exports
 */
module.exports = numberHelper;